{
  "mmd.examples.auth.description1": "Ce composant est uniquement accessible aux utilisateurs authentifiés",
  "mmd.examples.auth.description2": "La déconnexion provoque la redirection de l'utilisateur vers l'écran d'accueil si la visite de la page n'est accessible qu'aux utilisateurs authentifiés",
  "mmd.examples.auth.title": "Composant authentifié",
  "mmd.examples.crud.add": "Ajouter un nouveau livre",
  "mmd.examples.crud.cancel": "Annuler",
  "mmd.examples.crud.empty": "On dirait que vous n'avez pas de livres, ajoutons-en!",
  "mmd.examples.crud.error": "est requis",
  "mmd.examples.crud.new": "Nouveau",
  "mmd.examples.crud.placeholder0": "Id",
  "mmd.examples.crud.placeholder1": "Titre",
  "mmd.examples.crud.placeholder2": "Auteur",
  "mmd.examples.crud.placeholder3": "Description",
  "mmd.examples.crud.save": "Sauver",
  "mmd.examples.crud.subtitle1": "Vos livres",
  "mmd.examples.crud.subtitle2": "Editeur de livre",
  "mmd.examples.crud.text": "Les livres peuvent être gérés dans cet éditeur et sont ajoutés, mis à jour, supprimés et sélectionnés via ",
  "mmd.examples.crud.title": "CRUD livres avec @ngrx/entity & @ngrx/router-store",
  "mmd.examples.crud.tooltip.delete": "",
  "mmd.examples.crud.tooltip.deselect": "",
  "mmd.examples.crud.tooltip.edit": "",
  "mmd.examples.form.autosave": "Sauvegarde automatique",
  "mmd.examples.form.error1": "est requis",
  "mmd.examples.form.error2": "doit être valide",
  "mmd.examples.form.error3": "doit être plus long que",
  "mmd.examples.form.error4": "doit être plus petit que",
  "mmd.examples.form.placeholder1": "Pseudo",
  "mmd.examples.form.placeholder2": "Mot de passe",
  "mmd.examples.form.placeholder3": "Email",
  "mmd.examples.form.placeholder4": "Description",
  "mmd.examples.form.placeholder5": "Date de naissance",
  "mmd.examples.form.reset": "Réinitialiser",
  "mmd.examples.form.save": "Sauver",
  "mmd.examples.form.send": "Envoyer",
  "mmd.examples.form.subtitle1": "Le formulaire",
  "mmd.examples.form.subtitle2": "informations commerciales",
  "mmd.examples.form.text1": "Solliciter un cadeau.",
  "mmd.examples.form.text2": "Évaluer ce formulaire:",
  "mmd.examples.form.text3": "Vous devez solliciter un cadeau pour voir plus d'iformations.",
  "mmd.examples.form.text4": "Cadeau envoyé!",
  "mmd.examples.form.text5": "Pas de cadeau envoyé.",
  "mmd.examples.form.text6": "Clap",
  "mmd.examples.form.title": "Formulaire réactif avec un constructeur de formulaire",
  "mmd.examples.menu.auth": "Authentification",
  "mmd.examples.menu.crud": "CRUD",
  "mmd.examples.menu.form": "Forme",
  "mmd.examples.menu.notifications": "Notifications",
  "mmd.examples.menu.stocks": "Stocks",
  "mmd.examples.menu.theming": "Theming",
  "mmd.examples.menu.todos": "Tâches",
  "mmd.examples.notifications.default.description": "Notifications par défaut pour les événements de faible importance",
  "mmd.examples.notifications.default.title": "Défaut",
  "mmd.examples.notifications.error.description": "Notifications d'erreur, quand les choses vont vraiment mal ...",
  "mmd.examples.notifications.error.title": "Erreur",
  "mmd.examples.notifications.info.description": "Notifications d'informations pour les événements d'importance moyenne",
  "mmd.examples.notifications.info.title": "Info",
  "mmd.examples.notifications.success.description": "Notifications de réussite pour signaler une fin réussie d'une opération ou action",
  "mmd.examples.notifications.success.title": "Succès",
  "mmd.examples.notifications.title": "Notifications",
  "mmd.examples.notifications.warning.description": "Notifications d'avertissement pour les événements nécessitant l'attention de l'utilisateur",
  "mmd.examples.notifications.warning.title": "Attention",
  "mmd.examples.stocks.description": "Veuillez fournir un symbole boursier valide tel que:",
  "mmd.examples.stocks.error1": "Symbole boursier",
  "mmd.examples.stocks.error2": "introuvable",
  "mmd.examples.stocks.symbol": "Symbole boursier",
  "mmd.examples.stocks.text1": "L'exemple boursier montre comment implémenter les requêtes",
  "mmd.examples.stocks.text2": "à l'aide du module",
  "mmd.examples.stocks.text3": ".",
  "mmd.examples.stocks.text4": "La mise à jour de la requête de symbole avec un symbole différent émet une action qui met à jour l'état avec l'indicateur de chargement (réducteur) et déclenche un effet pour la récupération du symbole boursier sélectionné.",
  "mmd.examples.stocks.text5": "Les actions sont temporisées et chaque demande ultérieure annulera la précédente en utilisant",
  "mmd.examples.stocks.text6": "Les actions de réussite ou d'erreur sont émises à la fin de la demande. Le chargement de spinner est supprimé et les informations stockées ou le message d'erreur s'affiche.",
  "mmd.examples.stocks.title": "Bourse",
  "mmd.examples.theming.child.description": "L'enfant fonctionne!",
  "mmd.examples.theming.child.subtitle": "devrait être non stylé",
  "mmd.examples.theming.child.title": "enfant h1",
  "mmd.examples.theming.parent.description": "Le parent fonctionne!",
  "mmd.examples.theming.parent.text1": "Les styles de thème ne sont pas importés dans la propriété du composant",
  "mmd.examples.theming.parent.text10": "dans les règles CSS pour améliorer leur spécificité. Par exemple, regardez le fichier de thème de ce composant:",
  "mmd.examples.theming.parent.text2": "du décorateur",
  "mmd.examples.theming.parent.text3": "mais dans le fichier",
  "mmd.examples.theming.parent.text4": "principal. De ce fait, les styles de thème ne sont",
  "mmd.examples.theming.parent.text5": "PAS",
  "mmd.examples.theming.parent.text6": "automatiquement dans la portée du composant.",
  "mmd.examples.theming.parent.text7": "Nous devons utiliser des sélecteurs",
  "mmd.examples.theming.parent.text8": "spécifiques",
  "mmd.examples.theming.parent.text9": "pour empêcher les styles de s'infiltrer dans les composants enfant. Cela peut être réalisé en utilisant",
  "mmd.examples.theming.parent.title": "Portée du thème avec des composants imbriqués",
  "mmd.examples.title": "Exemples",
  "mmd.examples.todos.added.notification": "{{name}} ajouté",
  "mmd.examples.todos.example": "Exemple de tâches",
  "mmd.examples.todos.filter.active": "Actives",
  "mmd.examples.todos.filter.all": "Toutes",
  "mmd.examples.todos.filter.description": "Affiche",
  "mmd.examples.todos.filter.done": "Terminées",
  "mmd.examples.todos.filter.item": "tâche",
  "mmd.examples.todos.filter.items": "tâches",
  "mmd.examples.todos.filter.none": "nul",
  "mmd.examples.todos.filter.notification": "Filtré à",
  "mmd.examples.todos.filter.one": "un",
  "mmd.examples.todos.input": "Je vais...",
  "mmd.examples.todos.list": "Liste des tâches",
  "mmd.examples.todos.remove.notification": "Terminées tâches supprimées",
  "mmd.examples.todos.text1": "Ceci est un exemple classique de",
  "mmd.examples.todos.text2": "tâches",
  "mmd.examples.todos.text3": "avec prise en charge de l'ajout, du basculement, de la suppression et du filtrage des éléments à faire.",
  "mmd.examples.todos.text4": "La gestion des états est implémentée à l'aide du module",
  "mmd.examples.todos.text5": "et prend en charge les réducteurs chargés à la demande (il s'agit d'un module de fonctions chargé à la demande).",
  "mmd.examples.todos.text6": "Toutes les tâches sont conservées dans le stockage local, vous devriez donc voir vos tâches lors de visites ultérieures lorsque vous utilisez le même navigateur.",
  "mmd.examples.todos.toggle.notification": "basculer {{name}} à",
  "mmd.examples.todos.tooltip.add": "Ajouter une nouvelle tâche",
  "mmd.examples.todos.tooltip.remove": "Supprimer les tâches terminées",
  "mmd.examples.todos.undo": "Annuler"
}
